Pf2.2 run0_wlan0: driver does not support altq



  • After making a fresh install with 2.2 i get Problems with TS.
    When i am try to set up Traffic Shaper i get.

    
     There were error(s) loading the rules: pfctl: run0_wlan0: driver does not support altq - The line in question reads [0]
    
    

    This was working with 2.1.4.
    When i look in /etc/inc/interfaces.ing run driver is listet there with altq support.

    MFG Alex


Log in to reply